cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
531
Views
0
Helpful
3
Replies

WSA config master compatibility

DavidBarnes29511
Beginner
Beginner

We are currently using SMA v 11.0.1-161. Our WSAs are on version 10.5.2-072 and using config master version 10.5. I want to use config master 11.0, but I am confused by the compatibility matrix in this document.

http://www.cisco.com/c/dam/en/us/td/docs/security/security_management/sma/sma_all/SMA-ESA-WSA_Compatibility.pdf

On page 15, it indicates I can go up to version 11.0.0-641 (LD) for my WSA, but on page 40 it indicates I can only go to version 10.1.5-037 (MD) with config master 11.0. Is this just a typo in the documentation? If I go up to version 11.0.0-641 on my WSAs is this going to break the whole thing?

3 Replies 3

balaji.bandi
VIP Community Legend VIP Community Legend
VIP Community Legend

If you like to 11 config master, your WSA should be 11.X

 

as per the matrix, you need to move your WSA to 11.0.0-641  for your SMA to support config master 11.X  ( i know some time cisco documentation confuses us)

 

Steps for upgrade :

 

1. make sure you backup the config and offload out of the box

2. read the release notes and caveats

3. if the WSA or SMA running so Long - reboot before you upgrade (we have seen some issue - so this is my suggestions)

 

 

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

DavidBarnes29511
Beginner
Beginner

So I have upgraded to version 10.5.6-024 on each WSA. I do not have an option for 11.0.0-161, it goes to 11.7.3-025. My SMA will not support that, but I can't use config master 11.0 on the version of WSA I am on now, which is why I wanted to upgrade. The SMA is at the max version for the hardware it is on and we currently do not have the resources to build a new virtual SMA. Ugh.

10.x means only 10 config manager, 11.X mean only 11.x configuration manager.

 

this is just config manager, this not going to have any impact on the operation, if you do not have any issue - i would suggest leaving as it works on what is running when you get a chance to replace with new SMA and WSA for higher version when business got to budget for IT replacement.

 

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: